@charset "utf-8";
body,
html {height: 100%;}

body {overflow-x: hidden; }

/* HOME */
#home {height: 0;}
.header {padding: 0; background:  #fbfbfb;  height: 70px;  position: absolute; z-index: 1000; width: 100%; left: 0; top: 0;}
.efeito-header {position: absolute; right: 0; top: 0; z-index: 1;}
.header .container {position: relative; z-index: 1000;}

.others #home {height: 70px;}

.header .navbar-brand {padding: 0; margin: 10px 0 0; position: relative; z-index: 1000; height: auto;}

.util {padding: 30px 0 0;}
.redes {position: fixed; right: 0; top: 120px; list-style: none; z-index: 2000;}
.redes a {color: #fff; padding: 5px; width: 40px; height: 40px; text-align: center; line-height: 40px; display: block;}
.face {background: #2556a0;}
.instagram {background: #7f4232;}
.youtube {background: #fa2216;}
.linkedin {background: #0077b5;}
.redes i {font-size: 24px;}

.sec-nav {height: 50px;  z-index: 1000; position: relative; margin: 0;}
.sec-nav .navbar {margin: 0; border-radius: 0; }

.sec-nav .navbar-default {border: 0; background-color: transparent;}
.sec-nav .navbar-nav { padding: 0 50px; border-radius: 50px 50px 0 0;}
.sec-nav  .navbar-nav>li>a { line-height: 50px; font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 16px; padding: 10px 14px 0; color: #156130; text-transform: uppercase; border-top: 2px solid #fbfbfb; }
.sec-nav .bullet {line-height: 40px; color: #dc0303; font-size: 30px;}
.bullet {color: #2575de; font-size: 30px; position: relative; top: 0px;}
.sec-nav .navbar-nav>li>a:hover,
.sec-nav .navbar-nav>li.active a,
.sec-nav .navbar-nav>li>a:focus {background: #fbfbfb url(../img/hover.png) no-repeat 50% 3px; color: #156130; border-color: #253559;}

.sec-painel { z-index: 800; position: relative; height: 100%; }
.painel {padding-left: 0; margin: 0; height: 50%;box-shadow: 0 5px 10px #999;}
.painel .slick-list,
.painel .slick-track {height: 100%;}
/* .painel img {display: block; height: 100%; } */
.painel li {overflow: hidden; position: relative; height: 100%; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover; background-position: 50% 50%;}
.grid h1 {color: #253559;}
.grid h2 {color: #fff;}

.sec-painel .slick-prev {left: 30px;}
.sec-painel .slick-next {right: 30px;}
.sec-painel .slick-dots {bottom: -5px;}

.sec-painel .di {display: inline;}

.grid {padding: 200px 0 0;}


.slogan {color: #156130; font-size: 30px; text-align: center;}
.txt-slogan {color: #6d6d6d; font-size: 16px; text-align: center;}

.list-serv {padding-left: 0;}
.list-serv.slick-slider {margin-bottom: 0;}
.icons {border: 2px solid #253559; height: 175px; width: 175px; border-radius: 50%; color: #253559; font-size: 55px; text-align: center; line-height: 175px; margin: 20px auto;}
.icons .fa-lightbulb-o {font-size: 65px;}
.txt-icons,
.tt-last {color: #253559; text-align: center; font-size: 18px;}
.ml-last {margin-left: 3%;}

.sec-btn {text-align: center; background: url(../img/ln.png) repeat-x 0 50%; margin: 20px 0 0;}
.sec-btn strong {background: #fff; padding: 0 20px;}

.tt-home,
.tt {font-size: 30px; color: #253559;}
.tt {margin: 40px 0 30px;}

.btn {border: 0; border-radius: 0;}
.btn:hover {color: #fff;}
.b1,
.b1:hover {background: #253559;  color: #fff;}
.b2,
.b2:hover {background: #fff; color: #253559; border: 1px solid #253559;}

.processo1 {position: absolute; right: 0; top: 30px; z-index: 2;}
.processo2 {position: absolute; left: 50px; top: 60px; z-index: 1;}
.sdw {box-shadow: 0 0 15px #333;}
.ph {visibility: hidden;}

.vantagem1 {position: absolute; left: 0; top: -20px; z-index: 2;}
.vantagem2 {position: absolute; right: 50px; top: 60px; z-index: 1;}
.r {text-align: right;}

.sep {margin: 50px 0; visibility: hidden;}

.prod1 {position: absolute; left: 30px; top: 60px; z-index: 1;}
.prod2 {position: absolute; right: 0px; top: 30px; z-index: 2;}

.contato1 {position: absolute; right: 50px; top: 60px; z-index: 2;}
.contato2 {position: absolute; left: 0; top: -10px; z-index: 1;}

.pratica {margin: 10px 0 0;}
.footer {background: #253559; background: linear-gradient(to bottom, #253559, #253559 20px); border-top: 6px solid #ffab3a;  margin: 0; position: relative; padding: 20px 0; color: #fff; margin: 40px 0 0;}
.footer address {padding: 10px 0 0;}
.footer a {color: #fff;}

.scroll-up {background-image: url("../img/top.png");bottom: 20px;right: 20px;width: 38px;height: 38px;position: fixed;z-index: 1200;display: none;opacity: .8;}
.scroll-active {display: block;}
.nav-fixed {position: fixed; left: 0; top: -100%; width: 100%; }
.show-nav {transition-property: top; transition-duration:  1s; transition-timing-function:  ease-in-out; top: 0%;}

.step1 {height: 200%; }
#step2 {position: absolute; top: 100%;}
.step3 {position: fixed; top: 0; left: 0; opacity: 0; width: 100%;}
.op1 {opacity: 1;}


/* Empresa */
.bnr {height: 265px; background: #eee; margin: 0 0 40px; -webkit-background-size: 100% auto;
background-size: 100% auto; background-attachment: fixed; background-position: 50% 0; padding-top: 120px; position: relative;}
.emp {background-image: url(../img/bnr-empresa.jpg);}
.white {height: 100%; width: 100%; position: absolute; left: 0; top: 0; background: rgba(255,255,255, .6); display: none;}
.tt-int {color: #253559; font-size: 40px; text-transform: uppercase; font-family: 'Roboto'; font-weight: bold; margin-bottom: 0px; }
.shadow1 {text-shadow: 2px 2px 10px #fff, -2px -2px 10px #fff, 2px -2px 10px #fff, -2px 2px 10px #fff;}
.bdr-tt {border: 0; border-top: 1px solid #ec9d26; border-bottom: 1px solid #ec9d26; height: 2px; margin-top: 10px;}

.list-fts {padding-left: 0;}
.list-fts li {margin: 0 10px; text-align: center;}
.list-fts img {display: inline;}
.list-fts .slick-prev{left: 15px;}
.list-fts .slick-next {right: 15px;}
.list-fts .slick-prev:before,
.list-fts .slick-next:before {border-radius: 20px; background: #ec9d26; padding: 2px;}

/* Produtos */
.prod {background-image: url(../img/bnr-produtos.jpg);}

/* Processo */
.proc {background-image: url(../img/processo.jpg);}
.topic1 {color: #253559;}

/* Vantagens */
.van {background-image: url(../img/bnr-vantagens.jpg);}
.check li {list-style-image: url(../img/ico-vantagem6.png);}


/* Imprensa */
.imp {background-image: url(../img/bnr-imprensa.jpg);}
.news a {color: #333;}
.news .green {color: #08682a;}
.media-rwd img {max-width: 100%; height: auto; }

/* Contato */
.con {background-image: url(../img/bnr-contato.jpg);}

.di {display: inline;}
.fz0 {font-size: 0;}
.posr {position: relative;}
.h100 {height: 100%;}
.mt0 {margin-top: 0;}


@media screen and (max-width: 1250px) {
	 .bnr {-webkit-background-size: cover;
background-size: cover; background-attachment: local; background-position: 50% 50%;}
}

@media screen and (max-width: 1200px) {
 .sec-nav .navbar-nav>li>a  { font-size: 14px; padding: 10px 10px 0;}
}


@media screen and (max-width: 970px) {

.header .navbar-brand {margin-left: 10px;}

.navbar-header {float: none;}
.navbar-left,.navbar-right {float: none !important;}
.navbar-toggle {display: block;}
.navbar-collapse {z-index: 2000;border-top: 1px solid transparent;background: #5d528a;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-fixed-top {top: 0;border-width: 0 0 1px;}
.navbar-collapse.collapse {display: none!important;}
.navbar-nav {float: none!important;margin-top: 7.5px;}
.navbar-nav>li {float: none;}
.navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
.collapse.in{display:block !important;}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background: #253559; border: 1px solid #253559;}
.navbar-default .navbar-toggle .icon-bar {background: #fff;}

.sec-nav .navbar-nav>li>a {line-height: 30px; border: 0; border-bottom: 1px dotted #13612e; color: #fff; text-shadow: 0 0 2px #333;}
.sec-nav .navbar-nav>li>a:hover {background: #13612e; color: #fff;}
.sec-nav .bullet {display: none;}
.sec-nav .navbar-nav,
.navbar-default .navbar-collapse  {border-radius: 0;border: 0; border-color: none; background: #253559;}

.menu {position: absolute;left: -45px; font-size: 13px; color: #253559; } 
.ml-last {margin-left: 0;}

.processo1,
.vantagem2,
.ph,
.prod1,
.contato2 {display: none;}

.news {border-bottom: 1px solid #eee; padding-top: 10px; padding-bottom: 10px;}

.embed-youtube {position:relative;height:0;padding-bottom:56.25%; display: block;}
.embed-youtube iframe {position:absolute;width:100%;height:100%;left:0}

}

@media screen and (max-width: 900px) {


.processo2,
.contato1,
.vantagem1 {position: relative; left: 0; top: 40px !important;max-width: 100%; margin: 20px 0;}
.prod2 {position: relative; right: 0; top: 40px !important; max-width: 100%; margin: 20px 0;}
.white {display: block;}
}

@media screen and (max-width: 768px) {
.header .navbar-brand {height: 60px;}
.tt {margin: 20px 0 10px;}
.sep {visibility: visible; margin: 20px 0;}
.slogan {font-size: 22px;}

.tt-int {font-size: 30px;}
.bnr {height: auto; padding-top: 30px;}


}



@media screen and (max-width: 600px) {

.tt,
.grid h1 {font-size: 20px;}
.topic {font-size: 16px;}

.navbar-brand img {max-width: 200px; margin: 0;} 



}